{
    "options.language": "Dil ve Yazı Tipi...",
    "options.language.title": "Dil",
    "options.font": "§e§lYazı Tipi Ayarları...",
    "options.japaneseGlyphVariants": "§e§lAllure§e Erişilebilir Yazı Tipi",
    "options.japaneseGlyphVariants.tooltip": "§eYazı tipini daha okunabilir hale getirir."
}
